---
name: Brian Collins
placeholder:
locality:
country: Remote
role: <a href="/job-families/sales/technical-account-manager/">Technical Account Manager
  (Enterprise)</a>
reports_to: christiaanconover
picture: briancollins.png
twitter: 
gitlab: brian.collins
departments:
- Customer Success
- Technical Account Managers
story: 'Brian has made a career out of delighting customers at every opportunity.  Some
  would even call him fanatical about customer success.  He has had his head in the
  Clouds for more than a decade advising customers on everything from scaling OpenStack
  infrastructure best practices to adopting Cloud Native technologies such as Kubernetes.  When
  he’s not working you can find him traveling with friends and family, fly fishing
  or competing with his BBQ cook-off team.  Challengers accepted.

'
